#content{float:left;width:980px;border:0px solid red;}
#content2{float:left;width:940px;border:0px solid red;background:#f0f0f0;min-height:300px;padding:12px 20px 20px 20px;-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;}
#prdBox{display:block;margin:0 auto;border:0px solid red;font-size:12px;line-height:1.5em;}
#prdBox li{float:left;width:227px;height:310px;margin:0 17px 20px 17px;border:0px solid red !important;background:url(../images/box.png) no-repeat;padding:0;padding-top:13px; cursor:pointer;}
#prdBox li:hover{background:url(../images/boxO.png) no-repeat 0 0;}
#prdBox div{width:227px;height:130px;display:block;border:0px solid red;text-align:center; margin-top:18px; margin-bottom:18px;}
#prdBox h2{color:#000;font-size:18px;padding:5px 0px 5px 0px;margin:0px 0;text-transform:uppercase;letter-spacing:.5px !important;text-align:center;border:0px solid red;}
#prdBox h2:first-letter{color:#666;font-size:14px;}
#prdBox em{color:#666;font-size:14px;}
#prdBox p{padding:5px 10px;clear:both;border:0px solid red;width:192px;margin:10px 0 0 8px;color:#666;text-align:justify;line-height:15px;}
#prdBox strong{width:221px;height:25px;display:block;border:0px solid red;text-align:center;color:#0066ff;padding-top:9px;margin:7px 0 0 4px;cursor:pointer; display:none;}
#prdBox li .circle{width:130px;background:url(../images/pl_real.png) no-repeat -32px 25px;display:block;height:130px;-webkit-border-radius:146px;-moz-border-radius:146px;border-radius:50%;text-align:center;margin:auto;;overflow:hidden;-webkit-box-shadow:inset 0 0 1px 230px rgba(0,0,0,0.1),
inset 0 0 0 2px #ccc;-moz-box-shadow:inset 0 0 1px 230px rgba(0,0,0,0.1),
inset 0 0 0 2px #ccc;box-shadow:inset 0 0 1px 230px rgba(0,0,0,0.1),
inset 0 0 0 2px #ccc;-webkit-transition:box-shadow 600ms ease-in-out;-moz-transition:box-shadow 600ms ease-in-out;-o-transition:box-shadow 600ms ease-in-out;-ms-transition:box-shadow 600ms ease-in-out;transition:box-shadow 600ms ease-in-out;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";display:block;outline:none;}
#prdBox li .circle:hover{outline:0;text-decoration:none;inset 0 0 0 0 rgba(0,0,0,0.6),
inset 0 0 0 10px #ff6600,
0 0 10px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 0 0 rgba(0,0,0,0.6),
inset 0 0 0 10px #ff6600,
0 0 10px rgba(0,0,0,0.3);box-shadow:inset 0 0 0 0 rgba(0,0,0,0.6),
inset 0 0 0 5px #ff6600,
0 0 10px rgba(0,0,0,0.3);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
@keyframes shake{0%{transform:translate(2px, 1px) rotate(0deg);}
10%{transform:translate(-1px, -2px) rotate(-1deg);}
20%{transform:translate(-3px, 0px) rotate(1deg);}
30%{transform:translate(0px, 2px) rotate(0deg);}
40%{transform:translate(1px, -1px) rotate(1deg);}
50%{transform:translate(-1px, 2px) rotate(-1deg);}
60%{transform:translate(-3px, 1px) rotate(0deg);}
70%{transform:translate(2px, 1px) rotate(-1deg);}
80%{transform:translate(-1px, -1px) rotate(1deg);}
90%{transform:translate(2px, 2px) rotate(0deg);}
100%{transform:translate(1px, -2px) rotate(-1deg);}
}
@-moz-keyframes shake{0%{-moz-transform:translate(2px, 1px) rotate(0deg);}
10%{-moz-transform:translate(-1px, -2px) rotate(-1deg);}
20%{-moz-transform:translate(-3px, 0px) rotate(1deg);}
30%{-moz-transform:translate(0px, 2px) rotate(0deg);}
40%{-moz-transform:translate(1px, -1px) rotate(1deg);}
50%{-moz-transform:translate(-1px, 2px) rotate(-1deg);}
60%{-moz-transform:translate(-3px, 1px) rotate(0deg);}
70%{-moz-transform:translate(2px, 1px) rotate(-1deg);}
80%{-moz-transform:translate(-1px, -1px) rotate(1deg);}
90%{-moz-transform:translate(2px, 2px) rotate(0deg);}
100%{-moz-transform:translate(1px, -2px) rotate(-1deg);}
}
@-webkit-keyframes shake{0%{-webkit-transform:translate(2px, 1px) rotate(0deg);}
10%{-webkit-transform:translate(-1px, -2px) rotate(-1deg);}
20%{-webkit-transform:translate(-3px, 0px) rotate(1deg);}
30%{-webkit-transform:translate(0px, 2px) rotate(0deg);}
40%{-webkit-transform:translate(1px, -1px) rotate(1deg);}
50%{-webkit-transform:translate(-1px, 2px) rotate(-1deg);}
60%{-webkit-transform:translate(-3px, 1px) rotate(0deg);}
70%{-webkit-transform:translate(2px, 1px) rotate(-1deg);}
80%{-webkit-transform:translate(-1px, -1px) rotate(1deg);}
90%{-webkit-transform:translate(2px, 2px) rotate(0deg);}
100%{-webkit-transform:translate(1px, -2px) rotate(-1deg);}
}
.shake{font-weight:bold;display:inline-block;color:#0066ff;}
.shake:hover,
.shake:focus{animation-name:shake;animation-duration:0.8s;transform-origin:50% 50%;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:shake;-moz-animation-duration:0.8s;-moz-transform-origin:50% 50%;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-webkit-animation-name:shake;-webkit-animation-duration:0.8s;-webkit-transform-origin:50% 50%;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;}
#rhsBul{border-top:0px solid #ccc;width:100%;background:#fff;display:block;float:left;}
#rhsBul ul{display:block;float:left;margin:0px 0px 0px 0;border:0px solid red;}
#rhsBul li{display:block;padding:0 0 5px 22px;font-size:12px;font-weight:bold;float:left;width:22%;background:url(../images/ar2.png) no-repeat 10px 7px;border:0px solid red;}
#rhsBul2{border-top:0px solid #ccc;width:100%;background:#fff;display:block;float:left;}
#rhsBul2 ul{display:block;float:left;margin:0px 0px 0px 0;border:0px solid red;}
#rhsBul2 li{display:block;padding:0 0 5px 22px;font-size:10px;font-weight:bold;float:left;width:20%;background:url(../images/ar2.png) no-repeat 10px 7px;border:0px solid red;}
#bul li{background:url(../images/ar2.png) no-repeat 10px 6px;padding-left:25px;}
#prdBoxA{display:block;margin:0 auto;border:0px solid red;font-size:12px;line-height:1.5em;}
#prdBoxA li{float:left;width:227px;height:280px;margin:0 17px 20px 17px;border:0px solid red !important;background:url(../images/box.png) no-repeat;background-size:227px 280px;}
#prdBoxA div{width:227px;height:204px;display:block;border:0px solid red;text-align:center;padding-top:10px;}
#prdBoxA img{margin-top:5px;height:100px !important;}
#prdBoxA h2{color:#000;font-size:18px;padding:5px 0px 10px 0px;margin:0px 0;text-transform:uppercase;letter-spacing:.5px !important;text-align:center;border:0px solid red;}
#prdBoxA em{color:#666;font-size:14px;}
#prdBoxA p{padding:5px 10px;clear:both;border:0px solid red;width:192px;margin:-5px 0 0 8px;color:#666;text-align:justify;}
#prdBoxA strong{width:221px;height:25px;display:block;border:0px solid red;text-align:center;color:#0066ff;padding-top:9px;margin:30px 0 0 4px;cursor:pointer;}
#prdBox2{float:left;width:227px;border:0px solid red;margin:0 18px 0px 0;}
#prdBox2 span{background:#f3f3f3;width:225px;display:block;border:0px solid red;text-align:center;padding:10px 0;box-shadow:1px 1px 2px #ccc;border:1px solid #e2e2e2;}
#prdBox h2{color:#000;font-size:18px;padding:5px 0px 5px 0px;margin:0px 0;text-transform:uppercase;letter-spacing:.5px !important;text-align:center;border:0px solid red;}
#prdBox2 h2:first-letter{color:#666;font-size:14px;}
#prdBox2 h2:last-letter{color:#000;}
#prdBox2 em{color:#666;font-size:14px;}
#prdBox2 #prdBox li{margin-left:0 !important;}
.bulArr3{margin:0;padding:0;}
.bulArr3 li{margin:0;padding:0;background:url(../images/arr3.png) no-repeat 0 4px;padding-left:15px;margin-left:10px;}
#ttt th{font-size:18px !important;font-weight:bold;border:0 !important;padding:4px;}
.type{background:#dbdbdb;padding:5px 0;display:block;text-align:center;font-size:12px;width:227px;}
.type .ic1{background:url(../images/t1.png) no-repeat;width:24px;height:24px;display:inline-block;margin-right:3px;}
.type .ic2{background:url(../images/t2.png) no-repeat;width:24px;height:24px;display:inline-block;margin-right:3px;}
.type .tit{color:#0066ff;}
#absContent{float:left;width:100%;border:0px solid red;text-align:justify}
#absContent p{margin-bottom:15px;}
#absContent p:first-letter{}
#rhsC{float:left;width:744px;border:0px solid red;}
#iContent{float:left;width:940px;border:0px solid red;}
#f1{float:left;background:#191814;padding:20px;margin-right:40px;height:270px;}
#f1 ul{display:block;margin-bottom:30px;}
#f1 li span{color:#F30;}
#f2{float:left;background:#191814;padding:20px;margin-right:05px;height:auto;width:280px;}
#f2 label{text-align:left;margin-top:0px;display:block;}
#f2 .box{background:#979695;border:0;width:220px;padding:2px;font-size:11px;font-family:Arial;margin-bottom:10px;}
#cImg{color:#F60;}
#cImg img{vertical-align:middle;}
#f2 .ta{background:#979695;border:0;width:220px;height:120px;padding:2px;font-size:11px;font-family:Arial;margin-bottom:10px;}
#f2 #STI_imgString{background:#979695;border:0;padding:2px;font-size:11px;font-family:Arial;margin-bottom:10px;width:50px;}
#f2 .ta{background:#979695;border:0;width:220px;height:120px;padding:2px;font-size:11px;font-family:Arial;margin-bottom:10px;}
#f2 .submit{background:url(../images/ic.png) no-repeat -207px -109px;width:48px;height:20px;border:0px solid red;color:#fff;font-size:11px;cursor:pointer;}
#ff label{float:left;margin-right:5px;text-align:right;width:80px;margin-top:0px;font-size:12px;}
#ff .box{background:#ccc;border:0;width:220px;padding:2px;font-size:11px;font-family:Arial;margin-bottom:10px;}
#ff .ta{background:#ccc;border:0;width:220px;height:120px;padding:2px;font-size:11px;font-family:Arial;margin-bottom:10px;}
#ff .submit{background:#000;border:1px solid #ccc;color:#fff;font-size:12px;cursor:pointer;padding:2px 4px;}
#gg .box{border:1px solid #e2e2e2;background:#fff;width:280px;padding:10px;font-size:14px;font-family:Arial;}
#gg .sl{border:1px solid #e2e2e2;background:#fff;width:280px;padding:10px;font-size:14px;font-family:Arial;}
#gg .taM{border:1px solid #e2e2e2;background:#fff;width:280px;height:190px;padding:10px;font-size:14px;font-family:Arial;}
#gg .taL{border:1px solid #e2e2e2;background:#fff;width:90%;height:80px;padding:10px;font-size:14px;font-family:Arial;}
#gg .submit{background:#000;border:1px solid #ccc;color:#fff;font-size:14px;cursor:pointer;padding:4px;}
#gg td{padding:4px;}
.boxfo{border:1px solid red;background:#979695;width:220px;-moz-box-shadow:0px 2px 5px #aaaaaa;-webkit-box-shadow:3px 5px 19px 9px #aaaaaa;box-shadow:inset 0 2em 3em -3em red;animation:desc 0.3s;-moz-animation:desc 0.3s;-webkit-animation:desc 0.3s;margin-bottom:10px;}
#boxfow{border:1px solid red;background:#979695;width:220px;margin-bottom:10px;}
#f3{float:right;background:#191814;padding:20px;height:270px;width:230px;line-height:22px;width:300px;}
#f3 div{background:#9c9c9a;padding:20px;color:#000;float:left;}
#f3 .q1{float:left;display:block;width:23px;height:19px;background:url(../images/ic.png) no-repeat -112px -108px;border:0px solid red;margin:0 10px 120px 0;}
#f3 q{float:left;}
#f3 .q2{float:right;display:block;width:23px;height:19px;background:url(../images/ic.png) no-repeat -149px -108px;border:0px solid red;margin:0 0px 0px 10px;}
#f3 strong{clear:both;margin-left:30px;}
.clear{clear:both;}
h1{font-size:28px;margin-bottom:20px;}
.white{color:#fff;font-size:50px;margin-bottom:25px;}
h2{font-size:20px;margin-bottom:10px;text-transform:none !important;}
h3{font-size:20px;letter-spacing:.5px;margin-bottom:5px;}
#footer h2{color:#da3f2b;font-weight:normal;margin-bottom:30px;}
.getnow{display:block;background:url(../images/butO.png) no-repeat top;width:132px;height:42px;text-align:center;color:#fff;text-decoration:none;font-size:16px;padding-top:10px;margin:0px auto;font-family:Arial;font-weight:bold;}
.butB{background:url(../images/butB.png) no-repeat !important;display:block;font-size:16px;padding-top:8px;font-family:Arial;font-weight:bold;width:132px;height:35px;text-align:center;color:#fff;text-decoration:none;margin:0 auto;}
.fLeft{float:left;}
.fRight{float:left;}
.tab{border:1px solid #e5e5e5;background:#f8f8f8;}
.tab11 .tr2{background:#c9e6de;font-weight:bold;font-size:14px;}
.tab11 .tr1{background:#fff;}
.tab11 .tr1:hover{background:#f2f2f2;}
.tab11 .tr{background:#fff;}
.tab11 .tr:hover{background:#f2f2f2;}
#ttt{/*background:url(../images/shdT.png) repeat-x top #fff;*/padding:0; }
#ttt td{padding:6px;background:url(../images/tdBot.png) repeat-x bottom;}
#ttt h2{padding:10px 0;margin:0 0 0 0px;font-size:24px;text-transform:capitalize !important;}
#ttt2 td{padding:6px;background:url(../images/tdBot.png) repeat-x bottom;}}
#ttt .tr3{background-color:none !important;}
.rowH th{text-align:center !important}
.indentmenu{width:100%;color:#ffffff;}
.indentmenu ul{margin:0;padding:0;float:left;border-top:0px solid navy;}
.indentmenu ul li{display:block;float:left;}
.indentmenu li{margin-right:5px;font-size:14px;}
.indentmenu ul li a{float:left;color:#999;display:block;text-decoration:none;font-weight:bold;padding:10px 15px 10px 15px;text-align:center;background:url(../images/tabL.png) repeat-x top #f2f2f2;border:1px solid #f1f1f1;-moz-border-radius:7px 7px 0px 0px;border:1px solid #ccc;border-bottom:0;}
.indentmenu ul li a:hover{background:#ccc;color:#000;}
.indentmenu ul li a:visited{color:#000;}
.indentmenu ul li a.selected{color:#ffffff !important;display:block;background:url(../images/tabA.png) repeat-x top #65ab9c;border:1px solid #558f83;font-weight:bold;padding:10px 15px 10px 15px;text-align:center;}
.tabcontentstyle{border:0px solid gray;width:450px;margin-bottom:1em;padding:10px;}
.tabcontent{display:none;color:#000;}
@media print{.tabcontent{display:block !important;}
}
#th{background:url(../images/th.png) repeat-x;height:46px;margin:0 -20px;padding:0 20px;}
#th li{display:block;float:left;}
#th li a{color:#333;font-size:12px;margin-right:25px;padding:2px 10px;display:block;margin-top:5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#th li a:hover{background:#72c1b0;color:#fff;}
.red{color:#FF0000;}
.fBox1{border-top:0px solid #ccc;width:980px;padding:10;background:#fff;display:block;float:left;}
.fBox1 .bb{float:left;margin:15px;background:#f9f9f9;padding:10px;border:1px solid #e2e2e2;border-radius:5px;width:925px;}
.paidPlans ul{display:block;float:left;border:0px solid red; width:100% !important; }
.paidPlans li{display:block;clear:both;padding:0;background:none;padding-bottom:10px;font-size:14px;font-weight:normal;border-bottom:1px solid #e2e2e2;margin-bottom:4px; width:100%;}
.paidPlans li span{display:block;float:left;width:35px;height:25px;padding-right:10px;}
.paidPlans li .fic1{background:url(../images/fic1.png) no-repeat 0 4px;}
.paidPlans li .fic2{background:url(../images/fic2.png) no-repeat 0 4px;}
.paidPlans li .fic3{background:url(../images/fic3.png) no-repeat 0 4px;}
.paidPlans li .fic4{background:url(../images/fic4.png) no-repeat 0 4px;}
.scrollup{width:40px;height:40px;opacity:0.4;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url(../images/icon_top.png) no-repeat;border:0px solid red;z-index:999;}
.hg{background:#333;font-weight:bold;color:#fff;font-size:12px;padding:2px 10px;display:block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.hg:hover{color:#fff;}
#tmenu{float:right;color:#fff;margin:10px 0;position:relative;}
#tmenu a{color:#fff;font-weight:bold;}
#login{background:#fff;position:absolute;z-index:30;display:none;top:28px;right:0px;font-size:12px;-moz-border-radius:6px 0 6px 6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;padding:5px 10px;border:1px solid #515151;color:#000;}
#login a{color:#d41d14 !important;}
.loginShow{position:relative;}
.loginArr:hover > a{background:#666;}
#login .boxM{font-family:Arial, "Trebuchet MS", Helvetica, sans-serif;font-size:12px;color:#000;background:#fff;border:1px solid #cadeec;padding:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:#f2f2f2;background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e8e8e8));background:-moz-linear-gradient(top, #ffffff, #e8e8e8);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffff, endColorStr=#e8e8e8);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffff, endColorStr=#e8e8e8);width:180px;}
#login .submit{clear:both;font-family:'Gudea', sans-serif;color:#fff;padding:4px 8px;border:0;font-size:14px;cursor:pointer;background:#333;-webkit-border-radius:8px;border-radius:8px;}
#login .submit:hover{background:#000;color:#fff;font-size:14px;}
.ff1{margin:20px 150px 0 100px;}
.ff2{margin:20px;}
.label2{display:block;float:left;margin-right:5px;width:100px;text-align:right;padding-top:5px;}
#menu{display:block;}
#menu320{display:none;}
ul.dropdown{position:relative;display:block;float:left;margin-top:1px;line-height:24px;z-index:9999;}
ul.dropdown li{float:left;zoom:1;}
ul.dropdown a:hover{color:#000;text-decoration:none;}
ul.dropdown a:active{color:#fff;}
ul.dropdown li a{display:block;padding:3px 8px;color:#fff !important;font-weight:normal;font-size:14px;font-weight:normal;border-right:0px solid #666;margin-right:5px;text-transform:uppercase;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;}
ul.dropdown li:last-child a{border-right:none;}
ul.dropdown li.hover, ul.dropdown li:hover{color:#000;position:relative;}
ul.dropdown li.hover a{color:black;}
ul.dropdown .active{background:#3D444C !important;}
ul.dropdown .active2{background:#3D444C !important;}
ul.dropdown li:hover > a{background:#3d444c;color:#fff !important;}
ul.dropdown ul{width:140px;background:#3d444c;visibility:hidden;position:absolute;top:28px;right:0;padding:5px 0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.menuBut{background:url(../images/menuBut.png) no-repeat !important;width:37px;height:37px;display:block;padding:0 !important;margin:0 !important;}
ul.dropdown ul li{font-weight:normal;color:#000;border-bottom:1px solid #666;float:none;border-radius:0;}
ul.dropdown ul li a{border-right:none;display:inline-block;padding:4px 10px;font-weight:normal;background:none;width:120px;text-transform:none;margin:0;color:#fff !important;}
ul.dropdown ul li a:hover{color:#fff !important;background:#4fd2ea;border-radius:0px;margin:0;}
ul.dropdown ul ul{left:100%;top:0;}
ul.dropdown li:hover > ul{visibility:visible;}
#prdBox2 #prdBox{width:227px;}
@media (min-width:726px) and (max-width:1023px){#content2, #iContent, #prdBox{width:686px;}
#prdBox{border:0px solid red;float:left;width:100%}
#prdBox li{margin:0 8px 20px 8px;}
.paidPlans{width:100%}
.paidPlans div{width:100%}
.ff1{margin:20px 50px 0 30px;}
.ff2{margin:20px 0 0 0;}
#rhsBul{width:686px;}
#rhsBul2{width:686px;}
#prdBoxA li{margin:0;}
#f1{width:300px;height:280px;}
#f2{margin:0 0 0px 20px;}
#f3{clear:both;float:none;margin-top:30px;width:686px;}
#prdBox2 #prdBox{width:227px;}
#rhsC{width:426px;}
#accordion{width:99%;}
}
@media (min-width:768px) and (max-width:800px){#prdBox li{margin:0 6px 20px 6px;}
#prdBox2{margin-left:90px;}
#rhsC{width:406px;}
}
@media (width:1280px){#rhsC{width:658px;}}
@media (width:1024px){#prdBox li{margin:0 8px 20px 8px;}
#rhsC{width:407px;}
}
@media (width:980px){#rhsC{width:406px;}
}
@media (min-width:481px) and (max-width:725px){#prdBox{border:0px solid red;float:left;width:100%;}
#prdBox li{margin:0 25px 20px;}
#content2, #iContent{width:440px;padding:10px;}
.paidPlans{}
.paidPlans div{}
.ff1{margin:20px 50px 0 30px;}
.ff2{margin:0px 0 0 30px;}
#rhsBul{width:420px;}
#rhsBul li{width:auto;}
#rhsBul2{width:420px;}
#rhsBul2 li{width:auto;}
#prdBoxA li{margin:0;}
#f1{margin-right:0;height:auto;}
#f2{margin:0 0 20px 10px;width:170px;height:auto;}
#f2 label{display:block;text-align:left;}
#f2 .box, #f2 .ta, #f2 .boxfo{width:170px;}
#f3{clear:both;float:none;margin-top:30px;width:420px;}
#prdBox2{margin-left:80px;}
#prdBox2 #prdBox{width:227px;}
#rhsC{margin-top:20px;width:420px;}
#topRight{display:none11;}
.logo{margin-top:10px;}
#menu{display:none;}
#menu320{display:block;}
.label2{display:block;text-align:left;}
#contact label{display:block;text-align:left;}
#accordion{width:95%;}
}
@media (min-width:558px) and (max-width:640px){#prdBox2{margin-left:150px;}
#rhsC{width:100%;}
}
@media (max-width:480px){#prdBox{border:0px solid red;float:left;width:100%; margin:0 !important;}
#prdBox li{margin:0px 0 0px !important; width:100%; border:1px solid red; margin-bottom:20px !important;}
#content2, #iContent{width:280px;padding:10px;}
.paidPlans{}
.paidPlans div{}
.paidPlans li{width:240px;}
.ff1{margin:0px 0px 0 5px;}
.ff2{margin:0px 0 0 5px;}
#rhsBul{width:260px;}
#rhsBul li{width:auto;display:block;float:none;}
#rhsBul2{width:260px;}
#rhsBul2 li{width:auto;display:block;float:none;}
#prdBoxA li{margin:0 0 0 15px;}
#f1{margin:0 0 20px 0;height:auto;width:260px;}
#f2{margin:0 0 20px 0px;width:260px;height:auto;}
#f2 label{display:block;text-align:left;}
#f2 .box, #f2 .ta, #f2 .boxfo{width:170px;}
#f3{clear:both;float:none;margin-top:30px;width:260px;}
#f3 div{padding:5px;}
#prdBox2{width:260px;margin:0;}
#prdBox2 #prdBox{width:227px;}
#rhsC{margin-top:20px;width:260px;}
#topRight{display:none11;}
.logo{margin-top:10px;}
#menu{display:none;}
#menu320{display:block;}
#contact label{display:block;text-align:left;}
#contact .box{width:250px;}
#gg .box, #gg .sl{width:240px;}
#gg .taL{width:90%;}
.label2{display:block;text-align:left;}
#accordion{width:90%;}
#prdBox2{margin-left:80px;}
#rhsC{width:100%;}
}
@media (width:360px){#prdBox li{margin:0px 24px 20px;}
#prdBox2{margin-left:0px;}
}
@media (width:320px){#prdBox li{margin:0px 24px 20px;}
#prdBox2{margin-left:0px;}
}
.prdBoxN{background:#f3f3f3;border:1px solid #cecece;text-align:center;padding:10px;}
.p_rhs ul{padding:0;margin:10px 0 25px 0;}
.p_rhs li{padding:5px 0 5px 25px;margin:0;display:block;list-style:none;font-size:14px;background:url(../images/rhsLine.png) repeat-x bottom;}
.p_rhs li a{display:block;background:url(../images/arr.png) no-repeat 0 7px;padding-left:15px;color:#0066FF;text-decoration:none;}
.p_rhs li a:hover{color:#ea8927;text-decoration:none;}
.p_rhs li .active{background:url(../images/arr2.png) no-repeat 0 7px;padding-left:15px;font-weight:bold;color:#94ce41}
.ggBox{background:#f3f3f3;border:1px solid #cecece;padding:15px;float:left;width:100%;}
.arrP li{margin-bottom:5px;list-style:none;position:relative;padding-left:10px;margin-bottom:15px;display:block;}
.arrP li:before{font-family:FontAwesome;content:"\f105";left:0;top:0;position:absolute;color:#333;}
.arrP2 li{margin-bottom:0px;list-style:none;position:relative;padding-left:10px;font-size:12px;}
.arrP2 li:before{font-family:FontAwesome;content:"\f105";left:0;top:0;position:absolute;color:#333;}
.hLine{display:block;height:1px;background:#e2e2e2;width:100%;}
.arrF li{margin-bottom:5px;list-style:none;position:relative;padding-left:18px;}
.arrF li:before{font-family:FontAwesome;content:"\f00c";left:0;top:0;position:absolute;color:#e10078;}
.border4{border:2px solid #e4e3e3}
#myCarousel1 .carousel-indicators, #myCarousel2 .carousel-indicators{margin-bottom:-28px;}
#myCarousel1 .carousel-inner .item img{width:100%;  }

.priceBox{background:#f2f2f2; border:1px solid #ccc; font-size:14px; color:#999; float:left; width:100%; padding:5px 10px; }
.priceBox .boxx1{float:left; line-height:30px;}
.priceBox .boxx2{float:right;}
.priceBox .boxx2 .tt1{font-size:16px; color:#666; text-decoration:line-through}
.priceBox .boxx2 .tt2{font-size:30px; color:#ff003f;}
.prd_order .form-control{border-radius:0; padding:10px; height:auto; }
.prd_order input[type="text"], .prd_order input[type="email"]{border-radius:0; padding:10px; height:auto; width:100%;  }

#ttt .in{background:none; padding:0;}
#ttt .tab-content{border:1px solid #bcbcbc; padding:20px; float:left; clear:both; width:100%;}
#ttt .nav-tabs > li > a{border-radius:0; padding:10px 20px; font-size:18px; background:#dadada; margin:0;  border-top:3px solid #bcbcbc; color:#999;}
#ttt .nav-tabs > li{border-right:1px solid #bcbcbc;}
#ttt .nav-tabs li:first-child{border-left:1px solid #bcbcbc;}
#ttt .nav-tabs a:hover, #ttt .nav-tabs a:focus{outline:0;}
#ttt .active a{background:#fff !important; border-top:3px solid #ff3b30 !important; }
#ttt .nav-tabs{border-bottom:0;}
#ttt .tab-content a, #ttt .tab-content .active a{border:0 !important; padding:0; margin:0} 

.usedBy{font-size:16px; color:#666; background:#fff; padding:10px; width:280px; float:right; line-height:24px;}
.prd_logo{display:inline-block; width:54px; height:54px; border:0px solid red; vertical-align:middle; background-position:center; }
.feaBox{background:#e2e2e2; padding:5px; display:block; text-align:right;}

.ip_suc .smsg3{height:175px; top:105px; width:95%;}
#myCarousel1 .carousel-indicators{display:none11;}
@media (max-width:799px){
.priceBox{margin-top:30px;}	
.paidPlans{margin-bottom:30px;}
}

@media (max-width:473px){
#ttt .nav-tabs > li > a{padding:5px 10px; font-size:14px;}
.usedBy{display:block; width:100%; margin-bottom:5px; font-size:14px;}
#ttt .tab-content{padding:10px;}
}